# github

for interacting with the Github.com API

## API

#### [properties](#github-properties)

  - [id](#github-properties-id)


#### [methods](#github-methods)

  - [activity](#github-methods-activity) (options, callback)


for interacting with the Github.com API

- **id** 

  - **type** : any


<a name="github-methods"></a> 

## methods 

<a name="github-methods-activity"></a> 

### github.activity(options, callback)

gets event activity for a user or organization

- **options** 

  - **properties**

    - **user** 

      - **type** : string

    - **org** 

      - **type** : string

- **callback** 

  - **type** : function


## dependencies 
- [github](http://npmjs.org/package/github)

*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*